Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33417/?format=api
{ "ob_id": 33417, "uuid": "32ad63e558b84d7c8b391d464d45b99b", "title": "Empirical Export Production algorithms for the dataset \"Oceanic Export Production Based on Satellite-Derived Properties\"", "abstract": "Oceanic Export Production has been calculated using Export Production algorithms, SST, Chl, kd490, and primary production. \r\n\r\nThe SST data used is based on reprojected fields from GHRSST/OSTIA (doi:10.5067/GHOST-4FK01 ), the Chl and kd490 is from the Ocean Colour Climate Change Initiative (https://catalogue.ceda.ac.uk/uuid/5400de38636d43de9808bfc0b500e863, https://catalogue.ceda.ac.uk/uuid/db32212d86f9431dae67076dd122565e) and the primary production data from BICEP (https://catalogue.ceda.ac.uk/uuid/69b2c9c6c4714517ba10dab3515e4ee6) The algorithms used are described in the papers listed in the docs section.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }